/*********** common *************/

/* General Markup Styles
---------------------------------------- */


#logo-block { width:1200px; height:200px; margin:0 auto; background:#163583 url('../../index/images/logo_bg.jpg');  border-top:1px solid #a8d7fe;  border-bottom:1px solid #052675;}

#main-menu { height:40px; line-height:40px; }

#main-menu ul { display:table; width:1200px; margin:0px auto; list-style:none; background:#5799CE url('../../index/images/menu-bg.jpg'); color:#000; }

#main-menu ul li { display:table-cell; font-size:16px; text-align:center; }

#main-menu li.menu-left { width:160px; background:#f1a70d url('../../index/images/menu-left.jpg'); font-size:15px; font-size:13px;  }
#main-menu li.menu-center { width:43px; background:#f1a70d url('../../index/images/menu-center.jpg'); }

#main-menu ul li a { display:block; color:#fff; border-right:1px solid #1C74B5; text-decoration:none; text-shadow:2px 2px 5px #000; }
#main-menu ul li a:hover {  }

#main-menu ul.drop { background:#055C12; position:absolute; display:none; z-index:9999; margin-top:0px; margin-left:0px; }
#main-menu ul.drop li { display:block; line-height:40px; text-align:center; border-bottom:1px solid #6AD957; }
#main-menu ul.drop li a { background:none }
#main-menu ul.drop li:hover { background:#077E1A; }
#main-menu ul li:hover > .drop { display:block; width:130px; }


a { direction:ltr; unicode-bidi:embed; }
a:link, a:visited, a:active { color:#032787; text-decoration:none; }
a:hover { color:#CA002E; text-decoration:none; }

img { border-width:0; }

/* Main blocks
---------------------------------------- */
#main-block { width:1200px; height:100%; margin:0 auto; background-color:#fff; border-left:1px solid #052675; border-right:1px solid #052675; }

#main-body { padding:0px; border-top:1px solid #fff; }


#footer-block { display:table; width:1200px; height:120px; background:#80c1f4 url('../images/footer-bg.gif'); border-top:1px solid #052675; }
.footer-1 { display:table-cell; width:25%; padding-left:100px; }
.footer-1 img { margin-top:15px }
.footer-2 { display:table-cell; width:75%; font-family:"Microsoft Yahei"; font-size:16px; line-height:300%; color:#000; text-align:center; letter-spacing:1px; }
.main-copyright { height:31px; line-height:31px; margin:0 auto; font-size:13px; color:#fff; background:#FF8811 url('../images/footer-bg2.gif'); border-top:1px solid #052675; text-align:center; letter-spacing:1px; text-shadow:1px 1px 2px #000; }
.main-copyright a { color:#ffffff; }

.back_top { width:49px; height:38px; background:#FF8811 url('../images/top.gif'); border-radius:5px; }
/************************************************************************************************/
form { margin:0px; display:inline }
img { vertical-align:middle; }
br { height:1px; padding:4px; }
div .br { height:10px;}
.br1 { line-height:5px; }
.ball { clear:both; background:url('../images/small_ball.gif') center center repeat-x }
.forum-br { height:12px; clear:both; background:url('../images/forum-br.jpg') left center repeat-x }
.left { float:left }
.right { float:right }
.clear { height:0; clear:both }
.clear_right { height:0; clear:right }
.topiclist ul { list-style-type:none }
.topiclist ul li { list-style-type:none }
.topiclist ul li.left { background-color: #ffffff }
.topiclist ul li.right { background-color: #F4F7FF }
.block_body { display:block; padding-top:5px; text-align:left; line-height:150%; word-wrap:break-word; word-break:break-all }
.more { height:22px; padding-top:5px; }
.more a { display:inline-block; width:43px; height:22px; margin:2px 20px 2px; background:url('../images/more.gif') 0 2px no-repeat; }
.fouum_topic { display:inline-block; width:10px; height:12px; background:url('../images/icon_pages.gif') center center no-repeat}
.fouum_topic1 { display:inline-block; width:8px; height:8px; background:url('../images/icon_red.gif') center center no-repeat}

/* 合併區塊 開始 */
.TaP { margin:0px; padding:0px; float:left; clear:none; width:100%; }
.TaP ul { margin:0; padding:0; } /*連結點位置*/
.TaPT { position:relative; top:7px; float:left; color:#003399; height:24px; line-height:24px; letter-spacing:2px; padding:0 10px; margin:0px 1px 0px 0px; background:#dddddd url("../images/title_bg1.gif") repeat; list-style:none; border-radius:5px 5px 0 0; -moz-user-select:none; -khtml-user-select:none; cursor:pointer }  /* 連結點 */
.TaPTS { position:relative; top:1px; height:28px; line-height:28px; background:#ffffff url("../images/title_bg2.gif") repeat-x; color:#cc0000; border-bottom:solid 1px #ffffff; } /* 滑鼠移過的區塊 */
.TaPCG { clear:both; } /* 說明內容框 */
.TaPC { padding:4px; color:#444444; font-size:13px} /* 說明內容 */
/* 合併區塊 結束 */

/* 月曆 開始 */
.month_body table { color:#000000 }
.month_body td { height:18px; line-height:18px; }
.month_body td.sat { color:#006600 }
.month_body td.sun { color:#ff0000 }
.month_body .today { background-color:#8B0D8E; font-weight:bold; color:#ffffff; }
.month_body .allday { border:solid 1px #cccccc; }
/* 月曆 結束 */

table.news { width:100%; border-collapse:collapse; }
table.news td { padding:0; }
table .news-left { width:100%; border:1px solid #2A677A; border-right:0; background:#e5e4e4 url('../images/cell.gif') top center repeat-x; font-size:13px; line-height:160%; color:#500; }
table .new-title { height:40px; background:url('../images/news.png') repeat-x; }
table.news ul, table.news li { list-style-type:none; margin-left:5px; }
table.news li { background:url('../images/arrow.gif') no-repeat; display:block; padding-left:20px; }

/****************************/
#LeftButton1, #LeftButton2 {cursor:hand;height:40px;width:40px;float:left;background:url('../images/left.png') center center no-repeat;}
#RightButton1, #RightButton2 {cursor:hand;height:40px;width:40px;float:right;background:url('../images/right.png') center center no-repeat;}
#CSSBox1, #CSSBox2 {float:left; height:219px; border:1px solid #00699a; margin:0 auto;overflow:hidden;background-color:#ffffff; padding:5px 10px;}
#CSSBox1 ul li, #CSSBox2 ul li { float:left; list-style:none; }
#CSSBox1 ul li span, #CSSBox2 ul li span { display:block; text-align:center; font:17px 'Microsoft Yahei'; padding-top:10px; }
#CSSBox1 ul li.pic_block, #CSSBox2 ul li.pic_block { padding:6px; margin:0 15px 0 0; }
#CSSBox1 ul li.pic_block img, #CSSBox2 ul li.pic_block img { padding:2px;border:1px solid #275b73; background-color:#fff; width:180px; height:135px; }
/****************************/